body, p {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	font-size: 16px;
}
h1, h2, h3, h4, h5 {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
.has-subheader section > .container {
	padding-left: 0;
	padding-right: 0;
}
.container {
	width: 1180px;
}
#sp-main-menu .level-0 {
  background: rgba(50,170,204,0.8) !important;
  /*background: #0088CC;*/
  padding: 0 0 0 5px;
}
#sp-subheader-wrapper {
	background: url("../images/bgfon.jpg") no-repeat 0 0;
	background-size: cover;
}
#sp-main-menu li li:not(.sp-menu-group) {
	text-transform: none;
}
#sp-main-menu ul.level-0 > li {
	margin: 0 ;
}
#sp-bottom-wrapper > .container {
	padding-left: 0;
	padding-right: 0;
}
.block-main {
	padding-top: 25px;
}
.block-main ul {
	display: inline-block;
	list-style: none;
	margin: -15px;
}
.tel-top {
	font-size: 18px;
	line-height: 35px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
div.mod-languages ul {
	text-align: center;
}
.block-main ul li {
	float: left;
	width: 24.33%;
	padding: 15px;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
}
.block-main ul li .block {
	position: relative;
}
.block-main ul li .block:after {
	background: rgba(0,0,0,0.2);
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: all 400ms;
		-webkit-transition: all 400ms;
		-moz-transition: all 400ms;
		-ms-transition: all 400ms;
		-o-transition: all 400ms;
}
.block-main .block .text {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 25px 17px;
	width: 100%;
	z-index: 33;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}
.block-main .block .title {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.block-main .block a .link {
	color: #fff;
	background: #2c2c2c;
	padding: 8px 15px;
	display: inline-block !important;
	border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-ms-border-radius: 3px;
		-o-border-radius: 3px;
	transition: all 400ms;
		-webkit-transition: all 400ms;
		-moz-transition: all 400ms;
		-ms-transition: all 400ms;
		-o-transition: all 400ms;
}
.block-main .block:hover .link {
	background-color: #32aad6;
}
.block-main .block:hover:after {
	background: rgba(0,0,0,0.5);
}
ul.soc {
	display: inline-block;
	list-style: none;
	margin: 0;
	font-size: 15px;
}
ul.soc li {
	margin: 0 !important;
	display: inline-block !important;
}
.soc li a {
	display: inline-block !important;
}
#sp-main-menu ul.level-0 > li > a::after,
#sp-main-menu ul.level-0 > li > a::before {
	font-size: 17px;
}
.soc li:hover img {
	opacity: 1;
}
.soc li img {
	width: 35px;
	height: 35px;
	opacity: 0.7;
}
.copy {
	font-size: 9px;
	margin-top: 20px;
}
#sp-main-menu li li:not(.sp-menu-group) a {
	font-size: 16px;
}
.gl-block.span3 {
	width: 23% !important;
    position: relative;
    float: left;
    margin-left: 10px !important;
    margin-right: 10px;
    margin-bottom: 4.71233%;
    overflow: hidden;
    border: 10px solid #fafafa;

    -webkit-box-shadow: 5px 5px 5px rgba(17, 17, 17, 0.35);
       -moz-box-shadow: 5px 5px 5px rgba(17, 17, 17, 0.35);
        -ms-box-shadow: 5px 5px 5px rgba(17, 17, 17, 0.35);
         -o-box-shadow: 5px 5px 5px rgba(17, 17, 17, 0.35);
            box-shadow: 5px 5px 5px rgba(17, 17, 17, 0.35);

  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.gl-block a {
	display: inline-block;
}
.gl-block .gl-title {
    left: 0;
    position: absolute;
    bottom: 0;
    padding: 15px 12px;
    background: rgba(0,0,0,0.5);
    width: 90%;
    font-weight: bold;
}
.gl-block .gl-title p {
	color: #fff;
	font-size: 15px;
	margin-bottom: 0;
	line-height: 20px;
	letter-spacing: 1px;
	text-align: center;
}
.gl-block:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}
ul, ul.arrow, ul.arrow-double, ul.tick, ul.cross, ul.star, ul.rss {
	margin-bottom: 20px;
}
.photo-img {
	width: 100%;
	position: relative;
	display: block;
	margin: 20px 0;
}
img.blog-photo {
	position: relative;
	display: block;
	margin: 20px 0;
}
img.blog-photo-text {
	display: block;
	float: left;
	height: auto;
	margin: 5px 20px 15px 0;
	padding: 8px;
	border: 10px solid #fafafa;
	min-width: 400px;
	max-width: 400px;
	width: 35%;
}
.photo-img img,
.command img,
.view img,
img.blog-photo {
	padding: 8px;
	border: 10px solid #fafafa;
	margin-bottom: 20px;

	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}
table.goru tr td {
	border: 1px solid #ccc;
}
table.goru {
	margin: 25px 0 20px;
	width: 100%;
}
table.goru td:nth-child(1) {
	font-weight: bold;
	width: 10%;
	text-align: center;
}
table.season tr td {
	font-size: 20px;
}
table.season td:nth-child(1) {
	width: 48%;
	text-align: left;
	color: #30a9d6;
	padding-left: 0px;
}
table.season {
	width: 60%;
	float: left;
}
.indent {
	margin-bottom: 25px;
}
div.view {
	float: right;
	width: 30%;
	display: table;
}
.in-bl {
	display: inline-block;
	margin-top: 20px;
}
#sp-component-wrapper {
	padding: 0 15px;
}
#sp-header-wrapper #sp-online-booking {
	margin-left: 1.564% !important;
}
.logo-head img {
	border-radius: 50% 0;
	width: 200px;
	height: 100px;
}
.logo-head {
	padding-top: 40px;
}

.command.span12 {
	margin-left: 0;
}
.command {
	border-bottom: 1px dashed #ccc;
	margin-bottom: 20px;
}
.command:last-child {
	border-bottom: none;
}
.command img {
	max-width: 230px;
	min-width: 230px;
	height: auto;
}
.center-pro {
	text-align: center;
	margin: 20px;
}
h4.con-but {
	margin-top: 30px;
	padding-bottom: 15px;
	font-size: 25px;
}
.accordion-heading .accordion-toggle {
	padding: 12px 15px;
	font-size: 18px;
	color: #fff;
	background: rgba(50, 170, 204, 0.7) none repeat scroll 0 0 !important;
}
.accordion-heading .accordion-toggle:hover {
	background: #fafafa; 
}
.accordion-group {
	margin-bottom: 5px;
}
.logo-wrapper a {
	display: block;
}
.logo-wrapper {
	display: none;
}
.tour {
	margin: 20px 0;
	font-size: 22px;
	line-height: 30px;
	display: inline-block;
}
.page-header {
	text-align: center;
	padding-bottom: 15px; 
}
.mediafoto {
	margin: 15px 0;
	display: table;
}
.accordion-foto .accordion-heading .accordion-toggle {
	font-size: 20px;
	padding: 15px;
	text-align: center;
	line-height: 30px;
	text-transform: uppercase;
}
.sp-mobile-menu ul li a {
	font-size: 18px;
}
#sp-bottom-wrapper .module h3 {
	font-size: 17px;
	font-weight: 600;
}
.footer-contact {
	font-size: 15px;
	text-transform: none;
	line-height: 25px;
}
.indent {
	margin: 0 8px;
}
#sp-footer-wrapper #sp-footer-contact {
	padding-top: 30px;
}
#sp-footer-wrapper #sp-footer1 {
	text-align: center;
	line-height: 25px;
}
#sp-footer-wrapper #sp-footer2 {
	padding-top: 30px;
	line-height: 25px;
}
#form-reglist {
	width: 68%;
	float: left;
	margin-right: 2%;
}
#form-regform {
	width: 30%;
	float: left;
}
.form-horizontal .control-label {
	text-align: left;
}
input[type="submit"],
input[type="button"],
textarea, input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	width: 90%;
	height: 25px;
}
.btn.btn-primary, .btn.btn-success, .btn.reservation-navigate-back {
	width: 100%;
	height: 40px;
	line-height: 25px;
}
.registry {
	width: 96% !important;
}
table.registry tr th, table.registry tr td {border:1px solid #ccc;}
table.registry tr th {background:rgba(50, 170, 204, 0.6);color:#fff;text-align:center;}
table.registry tr:nth-child(even) {background: #fff;}
table.registry tr:nth-child(odd) {background: #eee;}
table.registry td:nth-child(1) {text-align:center;}
.contact-form-block .btn.btn-primary {
	padding: 0 50px;
}
.logo-footer {
	border-radius: 50% 0;
	height: 100px;
	width: 200px; 
}
#form-reglist h3 {
	font-size: 23px;
}
.protokol {
	font-size: 18px;
	line-height: 30px;
}
.protokol img {
	margin-left: 5px;
}
#sp-menu-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 998;
    padding: 230px 0 30px;
}
#sp-subheader-wrapper {
	padding: 320px 0 165px;
}
#sp-main-menu > ul {
	text-align: center;
}
.sp-submenu {
	text-align: left;
}
#sp-banner {
	/*padding-left: 3%;*/
}
.sp-organic-life-layout .sp-slider-item .container 
.sp-slider-content .sp-vertical-middle {
	vertical-align: bottom;
}
.sp-organic-life-layout .sp-slider-item .container 
.sp-slider-content .sp-vertical-middle h1 {
	background: rgba(50, 170, 204, 0.8) none repeat scroll 0 0 !important;
	padding: 10px 30px;
	margin: 75px 0 75px 140px;
}
.has-subheader #sp-main-body-wrapper > .container, #sp-contact-map-wrapper > .container {
	background: url("../images/bg.jpg") repeat 0 0;
}
#sp-main-body-wrapper {
	background: url("../images/dg-fon.jpg") no-repeat fixed center center !important;
}
#tabs-info #sc-accordion .gl-block {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#tabs-info .accordion-heading .accordion-toggle {
	background: rgba(109, 184, 39, 0.7) !important;
}
.sp-organic-life-layout h1.sp-title {
	text-transform: none !important;
}
.sp-organic-life-layout .controller-prev i,
.sp-organic-life-layout .controller-next i {
	top: 60% !important;
}
#sp-header-wrapper {
	padding-bottom: 10px !important;
}
#sp-main-menu ul.level-0 > li > a .menu-title {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
}

.module.np {
	margin-top: 80px !important;
}
.module.np .djslider-loader-default {
	padding-top: 25px !important;
}
.blog4 .page-header {
	text-align: left !important;
	border-bottom: 1px solid #e0e0e0 !important;
}
.blog4 .page-header h2 {
	font-size: 29px;
}
.blog4 .article-info-term {
	display: none;
}
.blog4 .createdby {
	margin-left: 0 !important;
}
#sp-subheader-wrapper #subheader {
	display: none;
}

div.mod-languages li {
	margin: 0 10px;
}
.lang-active img {
    width: 25px;
}
.posttext {
	display: none;
}

body.contact #sp-contact-map-wrapper > .container {padding-bottom: 25px;}

/* responsiv */
@media (min-width: 1025px) and (max-width: 1200px) {
	.container {
		width: 1018px;
	}
	.row-fluid .foto.span3 {
		width: 28.928%;
	}
	.row-fluid .info.span9 {
		width: 68.309%;
	}
	.responsive #sp-main-menu ul.level-0 > li {
		margin-right: 0;
	}
	.tel-top {
		font-size: 17px;
	}
	.row-fluid #sp-online-booking.span1 {
		width: 3.383%;
	}
	.row-fluid #sp-menu.span9 {
		width: 78.468%;
	}
	#sp-main-menu ul.level-0 > li > a {
		font-size: 15px;
		padding: 10px 8px;
	}
	#sp-main-menu li li:not(.sp-menu-group) a {
		font-size: 13px;
	}
	.gl-block.span3 {
		width: 30.7% !important;
	}
	#sp-header-wrapper #sp-logo {
		/*width: 43%;*/
	}
} 
@media only screen and (max-width: 1199px) {
	.block-main ul li {
		width: 48.33%;
	}
	#sp-footer-contact.span4,
	#sp-footer1.span5,
	#sp-footer2.span3 {
		width: 100% !important;
		text-align: center;
		margin-left: 0;
	}
	#sp-footer1.span5 {
		padding-top: 30px;
	}
	.ltr #sp-footer-wrapper #sp-footer2 {
		text-align: center;
	}
	#sp-header-wrapper #sp-logo,
	#sp-header-wrapper #sp-banner {
		padding: 0 2%;
	}
	#form-reglist {
		width: 100%;
		float: left;
		padding: 0 2%;
	}
	#form-regform {
		width: 100%;
		float: left;
		padding: 0 2%;
	}
	.btn.btn-primary, .btn.btn-success, .btn.reservation-navigate-back {
		width: 94%;
	}
	#sp-subheader-wrapper {
		padding: 300px 0 160px !important;
	}
	.responsive #sp-subheader-wrapper #sp-breadcrumb ul.breadcrumb {float: right;}
}
@media only screen and (max-width: 1024px) {
	#sp-main-body-wrapper {
		background: url("../images/dg-fon.jpg") no-repeat 0 0 !important;
		background-size: cover !important;
	}
	#sp-menu-wrapper,
	#sp-slide-show-wrapper {
		display: none;
	}
	.container {
		width: 940px;
	}
	#sp-header-wrapper {
		position: fixed;
		background-color: #3fb8d6;
		box-shadow:  0px 10px 20px 1px #fff;
		z-index: 9999;
	}
	#sp-header-wrapper #sp-banner {
		width: 33%;
	}
	.responsive .sp-main-menu-toggler {
		position: fixed;
		z-index: 999999;
	}
	.sp-main-menu-toggler span {
		font-size: 9px ;
		display: block;
	}
}
@media (min-width: 980px) and (max-width: 1024px) { 
	.row-fluid .span6 {
		width: 100%;
	}
	.row-fluid .foto.span3 {
		width: 28.928%;
	}
	.row-fluid .info.span9 {
		width: 66.309%;
	}
	.responsive #sp-main-menu ul.level-0 > li {
		margin-right: 0;
	}
	.logo-head {
		padding-top: 25px;
	}
	.tel-top {
		font-size: 17px;
		line-height: 27px;
	}
	div.mod-languages ul {
		text-align: center;
	}
	#sp-header-wrapper #sp-banner{
		width: 44%;
	}
	#sp-header-wrapper #sp-online-booking {
		margin-left: 10px;
	}
	.row-fluid #sp-online-booking.span1 {
		width: 3.383%;
	}
	.row-fluid #sp-menu.span9 {
		width: 78.468%;
	}
	.row-fluid #sp-online-booking.span1 {
		width: 6.38298%;
		position: absolute;
		display: block;
		right: 50px;
		top: 50px;
	}
	.hidden-desktop{display:inherit!important}
	.visible-desktop{display:none!important}
	.visible-tablet{display:inherit!important}
	.hidden-tablet{display:none!important}
	.nav-collapse, .nav-collapse.collapse {
		height: 0;
		overflow: hidden;
	}
	.gl-block.span3 {
		width: 30.7% !important;
	}
	#sp-subheader-wrapper {
		padding: 200px 0 160px !important;
	}
	#sp-popular-packages-wrapper {
		padding-top: 230px;
	}
	#sp-packages .module:first-child  {
		margin-left: 2%;
	}
}
@media only screen and (max-width: 769px) {
	#sp-bottom-wrapper .row-fluid .span3,
	#sp-bottom-wrapper .row-fluid .span2 {
		width: 100%;
		float: left;
		margin-left: 0;
		margin-bottom: 4%;
	}
}
@media only screen and (max-width: 799px) {
	#djslider191 {
		max-width: 480px !important;
		width: 480px !important;
	}
}
@media (min-width: 900px) and (max-width: 979px) {
	.container {
		width: 875px;
	}
	#sp-header-wrapper #sp-logo {
		width: 25% !important;
	}
	.logo-head {
		padding-top: 10px;
	}
	.tel-top {
		font-size: 15px !important;
		line-height: 25px;
	}
	.module {
    	margin-top: 10px;
	}
	.block-main ul li {
		width: 60%;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.block-main ul {
		display: block;
	}
	.row-fluid .foto.span3 {
		width: 38.928%;
	}
	.row-fluid .info.span9 {
		width: 58.309%;
	}
	.row-fluid #sp-online-booking.span1 {
		width: 6.38298%;
		position: absolute;
		display: block;
		right: 50px;
		top: 50px;
	}
	div.mod-languages ul.lang-inline {
		text-align: center;
	}
	#sp-subheader-wrapper {
		padding: 150px 0 160px !important;
	}
	.gl-block.span3 {
		width: 28% !important;
		margin-left: 15px !important;
		margin-right: 15px;
	}
	#sp-popular-packages-wrapper {
		padding-top: 200px;
	}
	#djslider191 {
		max-width: 700px !important;
		width: 700px !important;
		position: relative;
		right: 2%;
	}
	.mediafoto.span12 {
	    margin-left: 2% !important;
	}
}
@media only screen and (max-width: 899px) {
	.container {
		width: 720px !important;
	}
	#sp-banner,
	#sp-online-booking .module:nth-child(3) {
		display: none;
	}
	.row-fluid #sp-online-booking.span1 {
		width: 6.38298%;
		position: absolute;
		display: block;
		right: 50px;
		top: 50px;
	}
	.gl-block.span3 {
		width: 39.7% !important;
		margin-left: 15px !important;
		margin-right: 15px;
	}
	.mediafoto.span12 {
	    margin-left: 3% !important;
	}
	.row-fluid .span3 {
    	width: 20.9282%;
	}
	/*.tel-top {
		line-height: 27px;
	}*/
	.logo-head {
		padding-top: 0px;
	}
	div.mod-languages ul {
	    text-align: left;
	    margin-bottom: 15px;
	}
	#sp-header-wrapper {
		padding: 20px 0 !important; 
	}
	/*.module {
		margin-top: 10px;
	}*/
	#sp-popular-packages-wrapper {
		padding-top: 200px;
	}
	.responsive .sp-main-menu-toggler {
		right: 5%;
	}
	#sp-logo {
	    float: right;
	    position: relative;
	    right: 28%;
	    width: 36%;
	}
	.logo-head img {
	    height: 85px;
	    width: 190px;
	}
	#sp-subheader-wrapper {
    	padding: 100px 0 160px !important;
	}
	.posttext {
		display: block;
	}
	.posttext p {
		margin: 0;
	}
	#form-reglist {
		padding: 0;
		margin: 0;
	}
}
@media (min-width: 750px) and (max-width: 899px) {
	.block-main ul li {
		width: 75%;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.block-main ul {
		display: block;
	}
	.row-fluid .foto.span3 {
		width: 38.928%;
	}
	.row-fluid .info.span9 {
		width: 57.309%;
	}
	.row-fluid .span12 [class*="span"] {
		float: left !important;
	}
	.row-fluid #sp-online-booking.span1 {
		width: 6.38298%;
		position: absolute;
		display: block;
		right: 60px;
		top: 50px;
	}
}
@media only screen and (max-width: 749px) {
	.container {
		width: auto !important;
	}
	.responsive .sp-main-menu-toggler {
		right: 20px;
	}
	#form-reglist {
		max-width: 100%;
		overflow: auto;
	}
	.registry {
		width: 100% !important;
	}
}
@media (min-width: 750px) and (max-width: 769px) {
	.gl-block.span3 {
		width: 34.7% !important;
		margin-left: 40px !important;
		margin-right: 40px;
	}
	.row-fluid [class*="span"] {
		float: left;
	}
	#sp-subheader-wrapper {
    	padding: 30px 0 160px !important;
	}
}
@media (min-width: 600px) and (max-width: 749px) {
	.block-main ul li {
		width: 80%;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.block-main ul {
		display: block;
	}
	.command img {
		max-width: 200px;
		min-width: 200px;
		height: auto;
	}
	.row-fluid [class*="span"] {
		float: left;
	}
	.row-fluid .foto.span3 {
		width: 36.928%;
	}
	.row-fluid .info.span9 {
		width: 56.309%;
	}
	.row-fluid .span12 [class*="span"] {
		float: left !important;
	}
	.row-fluid #sp-online-booking.span1 {
		width: 6.38298%;
		position: absolute;
		display: block;
		right: 65px;
		top: 20px;
	}
	.gl-block.span3 {
		width: 40.7% !important;
		margin-left: 30px !important;
		margin-right: 30px;
		margin-bottom: 6%;
	}
	#sp-subheader-wrapper {
    	padding: 30px 0 160px !important;
	}
}
@media (min-width: 700px) and (max-width: 749px) { 
	.gl-block.span3 {
		width: 37.7% !important;
		margin-left: 30px !important;
		margin-right: 30px;
		margin-bottom: 6%;
	}
}
@media (min-width: 600px) and (max-width: 699px) {
	.gl-block.span3 {
		width: 37.7% !important;
		margin-left: 20px !important;
		margin-right: 20px;
		margin-bottom: 6%;
	}
/*	.tel-top {
		line-height: 22px;
		font-size: 14px;
	}*/
}
@media only screen and (max-width: 600px) {
	
	.row-fluid .span3 {
	    float: left;
	    width: 40.928%;
	}
	#sp-header-wrapper #sp-online-booking {
	    margin-left: 4.564% !important;
	}
	/*.tel-top {
	    line-height: 20px;
	    font-size: 12px;
	    text-align: left;
	}*/
	/*.responsive #sp-header-wrapper {
		padding-bottom: 0 !important;
	}*/
	#sp-subheader-wrapper {
    	padding: 0px 0 160px !important;
	}
	table.season {
		width: 100%;
	}
	div.view {
		width: 100%;
		float: none;
		text-align: center;
		display: inline-block;
		margin-top: 30px;
	}

	.command.span12 .foto {
		float: none;
		width: 100%;
	}
}
@media (min-width: 319px) and (max-width: 540px) {
	.photo-img img {
		display: block;
		margin-left: auto;
		margin-right: auto;
		max-width: 220px;
	}
	.row-fluid #sp-online-booking.span1 {
		width: 6.38298%;
		position: absolute;
		display: block;
		right: 85px;
		top: 18px;
	}
}
@media only screen and (max-width: 599px) {
	.block-main ul li {
		width: 100%;
	}
	.block-main ul {
		display: block;
	}
	.row-fluid #sp-online-booking.span1 {
		width: 6.38298%;
		position: absolute;
		display: block;
		right: 70px;
		top: 18px;
	}
	.gl-block.span3 {
		width: 42.7% !important;
		margin-left: 12px !important;
		margin-right: 12px;
	}
	#djslider191 {
		max-width: 240px !important;
		width: 240px !important;
	}
}
@media only screen and (max-width: 520px) {
	.gl-block.span3 {
		width: 52.7% !important;
		margin-left: auto !important;
		margin-right: auto;
		margin-bottom: 5%;
		float: none;
	}
}
@media only screen and (max-width: 449px) {
	.row-fluid #sp-online-booking.span1 {
		width: 6.38298%;
		position: absolute;
		display: block;
		right: 85px;
		top: 13px;
	}
	.gl-block.span3 {
		width: 62.7% !important;
		margin-left: auto !important;
		margin-right: auto;
		float: none;
		margin-bottom: 7%;
	}
	.logo-head img {
	    border-radius: 60% 0 50%;
	    height: 50px;
	    padding-top: 15px;
	    width: 100px;
	}	
}
@media only screen and (max-width: 399px) {
	.gl-block.span3 {
		width: 74.7% !important;
		margin-left: auto !important;
		margin-right: auto;
		float: none;
		margin-bottom: 7%;
	}
	.row-fluid .span3 {
	    float: left;
	    width: 24%;
	}	
}
@media only screen and (max-width: 349px) {
	.gl-block.span3 {
		width: 86.7% !important;
		margin-left: auto !important;
		margin-right: auto;
		float: none;
		margin-bottom: 7%;
	}
	#sp-header-wrapper {
		position: relative;
	}
	.responsive .sp-main-menu-toggler {
		position: absolute;
	}
	#sp-subheader-wrapper {
    	padding: 0px 0 60px !important;
	}
}
@media only screen and (max-width: 319px) {
	#sp-header-wrapper {
		position: relative;
	}
	.responsive .sp-main-menu-toggler {
		position: absolute;
	}
	#sp-popular-packages-wrapper {
		padding-top: 40px;
	}
	#sp-logo {
	    float: none;
	    margin-left: auto;
	    margin-right: auto;
	    width: 42%;
	    right: 0;
	}
	.row-fluid .span3 {
		float: none;
		width: 100%;
		text-align: center;
	}
	div.mod-languages ul {
		margin: 15px 0 0;
		text-align: center;
	}
}
/* responsiv */